<?
$koll = mysql_result(mysql_query("SELECT COUNT(*) FROM `blogs`"),0);
$new = mysql_result(mysql_query("SELECT COUNT(*) FROM `blogs` WHERE `time`>'".(time()-86400)."'"),0);
$new = ($new>0) ? '<font color="red">+'.$new.'</font>' : '';
echo $koll.$new;
?>